<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>


<?php

	global $ROOT, $PATH, $phpself;
	$ROOT = $_SERVER['DOCUMENT_ROOT'];
	$PATH = ''; 
	$phpself = basename(__FILE__);
	require_once('globals/globals.php');


$value = 'illomocj3705';

$secPW = generateHashWithSalt($value);	
echo '<p>SALT: '. $secPW['salt'] .'</p>';
echo '<p>PASS: '. $secPW['pw'] .'</p>';


?>


</body>
</html>